Ergebnis 1 bis 5 von 5

Thema: Systemvoraussetzungen Zen Cart 1.3.5

  1. #1
    Padawan Stufe II Avatar von jordano
    Registriert seit
    18.12.2006
    Beiträge
    118
    Themen
    25
    DANKE
    0
    Erhaltene Danke: 0

    Standard Systemvoraussetzungen Zen Cart 1.3.5

    Ich hatte früher ein Shopsystem mit Zen Cart 1.3.5 Version installiert.
    Nun funkrioniert das Shopsystem nicht mehr, weil die PHP und MySQL Version auf dem Server erneuert wurde.
    Ich möchte auf localhost () das Shopsystem mit Zen Cart 1.3.5 Version instalieren, damit wir die Shopprodukten ansehen können. Welche PHP und MySQL version soll ich auf localhost einstellen, damit die Zen Cart 1.3.5 Version funktioniert?

  2. #2
    Padawan Stufe I Avatar von Keine Ahnung
    Registriert seit
    26.01.2013
    Beiträge
    50
    Themen
    1
    DANKE
    2
    Erhaltene Danke: 2

    Standard

    https://www.zen-cart-pro.at/forum/th...rt-1-5-deutsch

    aber keine Version 1.35 ist nicht mehr sicher und unter der aktuellen PHP nicht mehr lauffähig, Update auf Version 1.5 ist zu empfehlen.

    https://www.zen-cart-pro.at/forum/th...rt-1-5-deutsch

  3. #3
    Padawan Stufe V Avatar von Beowolf
    Registriert seit
    14.06.2011
    Beiträge
    618
    Themen
    179
    DANKE
    51
    Erhaltene Danke: 14

    Standard

    Hallo jordano,

    schaue mal unter der Version 1.3.8 nach. Das sollte doch für deine Version noch passen, oder? PHP-Version 5.2 sollte funktionieren.

    https://www.zen-cart-pro.at/forum/do...?do=file&id=25

    Grüße
    Manfred


    PS:

    Warum führst du kein Update genau nach Anleitung durch. Dann sollte doch alles wieder funktionieren.

    https://www.zen-cart-pro.at/forum/th...rt-1-5-deutsch

  4. #4
    Padawan Stufe I Avatar von Keine Ahnung
    Registriert seit
    26.01.2013
    Beiträge
    50
    Themen
    1
    DANKE
    2
    Erhaltene Danke: 2

    Standard

    1.38 ist auch nicht mehr sicher. Siehe:

    https://www.zen-cart-pro.at/forum/th...3%BCr-Zen-Cart

    Bester Weg, aktualisieren auf 1.5!

  5. #5
    Padawan Stufe V Avatar von Beowolf
    Registriert seit
    14.06.2011
    Beiträge
    618
    Themen
    179
    DANKE
    51
    Erhaltene Danke: 14

    Standard

    Zitat Zitat von Keine Ahnung Beitrag anzeigen
    1.38 ist auch nicht mehr sicher. Siehe:

    https://www.zen-cart-pro.at/forum/th...3%BCr-Zen-Cart

    Bester Weg, aktualisieren auf 1.5!
    So richtig hast du seine Frage nicht gelesen, oder?

    Es geht ihm nicht darum das er sie Version 1.35 als Shop nutzen möchte. Er möchte sie lokal auf seinem Rechner laufen lassen um die Produktbilder und Beschreibungen sehen zu können.

    Grüße
    Manfred

Ähnliche Themen

  1. Systemvoraussetzungen für Zen-Cart 1.5 deutsch
    Von webchills im Forum FAQ zu Zen-Cart 1.5 deutsch
    Antworten: 0
    Letzter Beitrag: 15.03.2012, 08:52
  2. Zen-Cart 1.3.h auf zen-cart.com verfügbar
    Von ldiemer im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 2
    Letzter Beitrag: 03.11.2010, 08:56
  3. Wichtig: Systemvoraussetzungen pdf Rechnung 3
    Von webchills im Forum pdf Rechnung
    Antworten: 0
    Letzter Beitrag: 11.09.2009, 21:24
  4. Copyright © 2007 Zen Cart. Powered by Zen Cart
    Von juergen852 im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 10
    Letzter Beitrag: 07.03.2007, 13:29
  5. import von zen-cart zu zen-cart
    Von flash4gordon im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 5
    Letzter Beitrag: 19.04.2006, 12:30

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
zen-cart-pro.at
Zen Cart ist eine kostenlose unter der GPL-Lizenz veröffentlichte Open-Source Shopsoftware. Das System wird in den USA entwickelt, die amerikanische Website dazu ist www.zen-cart.com

Die deutsche Zen-Cart Version, um die es hier auf zen-cart-pro.at geht, ist eine Anpassung der amerikanischen Version an die Bedürfnisse von Onlineshopbetreibern im deutschsprachigen Raum.

Die deutsche Zen Cart Version wird von einem Team von Entwicklern in Österreich und Deutschland betreut, weiterentwickelt und supportet und steht kostenlos in unserem Downloadbereich zur Verfügung.

[mehr]
Follow Us
  • zen-cart-pro-at auf Twitter
  • zen-cart-pro-at auf Github
  • zen-cart-pro-at auf SourceForge
Aktuelle Version
Zen Cart 1.5.5 deutsch
Revision 1184 vom 01.09.2016
[Download]